body{margin:0;padding:0}


.navBar {
  background-color: #000;
  position: inherit;
  min-width: 100%;
  height:55px;
  display:block;
}

.logo{margin-left:20px}

nav .logo{width: 33.3333333%;}

.logo a{
  color: #FFFFFF;
  font-family: 'Roboto','Source Sans Pro', sans-serif !important;
  text-decoration:none;
  font-weight:bold;
  font-size:16px;
  font-weight:600;
  transition: all 0.17s ease-in-out;
  -moz-transition: all 0.17s ease-in-out;
  -webkit-transition: all 0.17s ease-in-out;
  -o-transition: all 0.17s ease-in-out;
}
.logo a{
  text-decoration:none !important
}
.wrapper {
  margin: 0 auto;
  max-width:100%;
  padding: 0;
  height:55px;
}

 @media (min-width: 768px) { 
   .wrapper { 
     width: 750px; 
   } 
 } 
 @media (min-width: 992px) { 
   .wrapper { 
     width: 970px; 
   } 
   
 } 
 @media (min-width: 1200px) { 
  .wrapper { 
     width: 1170px; 
   } 
   a.ico-info {margin-left:200px}
 } 

nav ul {
  display: flex;
  justify-content: space-between;
  list-style-type: none;
  /*width: 375px;*/
  
}
nav ul a {
  text-decoration: none;
  transition: all .5s ease;
}

  nav nav ul a {
    text-align: center;
	font-size: 11px !important;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 12px;
	opacity: 1;
	display: inline-block;
	text-decoration: none;
	transition: all 0.17s ease-in-out;
	-moz-transition: all 0.17s ease-in-out;
	-webkit-transition: all 0.17s ease-in-out;
	-o-transition: all 0.17s ease-in-out;
	color: #808080;
	font-size: 14px;
	line-height: 14px;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
	background: transparent;
	font-family: 'Source Sans Pro', sans-serif !important;
	text-decoration: none !important;
  }
  
  a.ico-comu,a.ico-comu:visited{color: #ea651f !important;}
  a.ico-serveis,a.ico-serveis:visited {color: #4ac0e3 !important;}
  a.ico-turisme,a.ico-turisme :visited{color: #58b030 !important;}
  a.ico-cultura ,a.ico-cultura:visited{color: #fa42aa !important;}
  a.ico-info ,a.ico-info:visited{color: #ffffff !important;}
  
  
a.ico-top img {
    width: 30px;
    display: block;
    margin: auto;
}
a.ico-info img{width: auto; height:24px}

a:hover {
    opacity: 0.6;
}
nav li {
  display: inline-block;
}
nav #menu-toggle {
  display: none;
}
nav .label-toggle {
  display: none;
}
nav .wrapper {
  align-items: center;
  display: flex;
  /*justify-content: space-between;*/
}


@media screen and (max-width: 500px) {
  .navBar{height:30px}
  .logo{padding-top:5px}
  nav nav ul a {
    text-align: center;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 12px;
	opacity: 1;
	display: inline-block;
	text-decoration: none;
	transition: all 0.17s ease-in-out;
	-moz-transition: all 0.17s ease-in-out;
	-webkit-transition: all 0.17s ease-in-out;
	-o-transition: all 0.17s ease-in-out;
	color: #808080;
	font-size: 14px;
	line-height: 14px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
	background: transparent;
  }
  
  a.ico-comu{color: #ea651f;}
  a.ico-serveis {color: #4ac0e3;}
  a.ico-turisme {color: #58b030;}
  a.ico-cultura {color: #fa42aa;}
  a.ico-info{color: #ffffff;}
  
  nav ul {
    background-color: #242424;
    display: block;
    height: 0;
    list-style-type: none;
    opacity: 0;
    text-align: center;
    transition: all 0.17s ease;
    width: 100%;
    visibility: hidden;
	margin:4px 0 0 0;
	padding:0;
  }
  nav li {
    display: block;
    font-size: 12px;
    padding: .5em 0;
  }
  nav #menu-toggle:checked ~ .menuActivo {background-color:#242424;}
  nav #menu-toggle:checked ~ ul {
    opacity: 1;
    height: 50px;
    visibility: visible;position: absolute;
    z-index: 1;
  }
  
  
  .menuActivo{background-color:#000;position:absolute; top:0; right:0; width:25px;	height: 30px;width: 40px;z-index:0;}
  
  nav .label-toggle {
	  
    background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 20%, transparent 20%, transparent 40%, #FFFFFF 40%, #FFFFFF 60%, transparent 60%, transparent 80%, #FFFFFF 80%, #FFFFFF 100%);
    cursor: pointer;
    display: block;
	height: 20px;
	width: 20px;
	position: absolute;
	top: 5px;
	right: 10px;
	z-index:01;
	
  }
  nav .wrapper {
    display: block;
  }
}